- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e15]:
            - img [ref=e19]: notifications_unread
            - generic [ref=e21]: 읽지 않은 알림
          - button "개발자 계정 전환" [ref=e26] [cursor=pointer]:
            - img "개발자 계정 전환" [ref=e28]
    - navigation [ref=e34]:
      - list [ref=e35]:
        - listitem "홈" [ref=e38]:
          - button "홈" [ref=e39] [cursor=pointer]:
            - img [ref=e42]: features
            - generic [ref=e43]: 홈
        - listitem "정책 상태" [ref=e46]:
          - button "정책 상태" [ref=e47] [cursor=pointer]:
            - img [ref=e50]: android_security_privacy_safe
            - generic [ref=e51]: 정책 상태
        - listitem "사용자 및 권한" [ref=e54]:
          - button "사용자 및 권한" [ref=e55] [cursor=pointer]:
            - img [ref=e58]: user_attributes
            - generic [ref=e59]: 사용자 및 권한
        - listitem "주문 관리" [ref=e62]:
          - button "주문 관리" [ref=e63] [cursor=pointer]:
            - img [ref=e66]: credit_card
            - generic [ref=e67]: 주문 관리
        - listitem "보고서 다운로드" [ref=e70]:
          - button "보고서 다운로드" [ref=e71] [cursor=pointer]:
            - img [ref=e73]: arrow_right
            - img [ref=e76]: download
            - generic [ref=e77]: 보고서 다운로드
        - listitem "개발자 계정" [ref=e80]:
          - button "개발자 계정" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: badge
            - generic [ref=e85]: 개발자 계정
        - listitem "활동 로그" [ref=e88]:
          - button "활동 로그" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: description
            - generic [ref=e93]: 활동 로그
        - listitem "설정" [ref=e96]:
          - button "설정" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: settings
            - generic [ref=e101]: 설정
        - listitem "도움말" [ref=e104]:
          - button "도움말" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: contact_support
            - generic [ref=e109]: 도움말
        - listitem "Android 개발자 인증" [ref=e112]:
          - button "Android 개발자 인증" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: app_promotion
            - generic [ref=e117]: Android 개발자 인증
    - generic [ref=e119]:
      - generic [ref=e126]:
        - generic [ref=e132]:
          - img [ref=e134]
          - generic [ref=e135]:
            - heading "WESPION" [level=1] [ref=e141]
            - generic [ref=e148]:
              - generic [ref=e149]: 조직 계정
              - img [ref=e151]: brightness_1
              - generic [ref=e152]: "계정 ID: 4932410072206730006"
        - generic [ref=e156]:
          - heading "Android 개발자 인증 요구사항을 충족하도록 모든 앱이 등록되었습니다" [level=3] [ref=e165]
          - generic [ref=e166]: Android 개발자 인증 페이지로 이동하여 등록된 패키지 이름, 요구사항 세부정보를 확인하고 Google Play 외부에서 배포하는 앱을 등록하세요.
          - generic [ref=e168]:
            - button "Android 개발자 인증으로 이동" [ref=e169]:
              - generic [ref=e172]: Android 개발자 인증으로 이동
            - button "닫기" [ref=e173]:
              - generic [ref=e176]: 닫기
        - generic [ref=e181]:
          - generic [ref=e183]:
            - heading "고정된 앱" [level=2] [ref=e187]
            - button "'고정된 앱' 팁:" [ref=e190] [cursor=pointer]:
              - img [ref=e191]: help
          - generic [ref=e194]: 앱을 여기에 고정하면 앱에 빠르게 액세스하고 주요 측정항목을 확인할 수 있습니다.
        - generic [ref=e196]:
          - generic [ref=e200]:
            - heading "앱 2개" [level=2] [ref=e205]
            - link "앱 만들기" [disabled] [ref=e211]:
              - generic [ref=e212]: 앱 만들기
          - generic [ref=e213]:
            - generic [ref=e218]:
              - img [ref=e221]: lock
              - generic [ref=e222]: 새 앱을 만들려면 계정 확인을 완료하세요.
            - generic [ref=e223]:
              - generic [ref=e226]:
                - generic [ref=e227]: 필터링 기준
                - button "필터링 기준 전체" [ref=e230] [cursor=pointer]:
                  - generic [ref=e233]: 전체
                  - img [ref=e235]: arrow_drop_down
              - search "앱 또는 패키지 이름으로 검색" [ref=e240]:
                - generic [ref=e242]:
                  - generic:
                    - img: search
                  - generic: 앱 또는 패키지 이름으로 검색
                  - textbox "앱 또는 패키지 이름으로 검색" [ref=e243]
            - generic [ref=e248]:
              - grid "모든 앱" [ref=e253]:
                - row "앱 설치한 사용자 수 앱 상태 업데이트 상태 최근 업데이트 날짜" [ref=e254]:
                  - columnheader "앱" [ref=e255] [cursor=pointer]
                  - columnheader "설치한 사용자 수" [ref=e256]:
                    - text: 설치한 사용자 수
                    - img [ref=e258]: help_outline
                  - columnheader "앱 상태" [ref=e259] [cursor=pointer]
                  - columnheader "업데이트 상태" [ref=e260] [cursor=pointer]
                  - columnheader "최근 업데이트 날짜" [ref=e261] [cursor=pointer]
                  - cell [ref=e262]
                  - cell [ref=e263]
                  - cell [ref=e264]
                - row "Roomfit Studio Roomfit Studio com.roomfit.roomfit_studio Android Developer Console에 등록된 'com.roomfit.roomfit_studio'에 대한 도움말 임시 내부 테스트 아직 검토를 위해 전송되지 않음 2026년 4월 26일 Roomfit Studio 고정 Roomfit Studio 보기" [ref=e265]:
                  - gridcell "Roomfit Studio Roomfit Studio com.roomfit.roomfit_studio Android Developer Console에 등록된 'com.roomfit.roomfit_studio'에 대한 도움말" [ref=e266]:
                    - generic [ref=e270]:
                      - img "Roomfit Studio" [ref=e272]
                      - generic [ref=e273]:
                        - generic [ref=e276]: Roomfit Studio
                        - generic [ref=e279]:
                          - generic [ref=e280]: com.roomfit.roomfit_studio
                          - button "Android Developer Console에 등록된 'com.roomfit.roomfit_studio'에 대한 도움말" [ref=e281] [cursor=pointer]:
                            - img [ref=e283]: check_circle
                  - gridcell [ref=e284]
                  - gridcell "임시 내부 테스트" [ref=e290]:
                    - generic [ref=e292]:
                      - generic [ref=e294]: 임시
                      - generic [ref=e295]: 내부 테스트
                  - gridcell "아직 검토를 위해 전송되지 않음" [ref=e296]:
                    - generic [ref=e299]:
                      - img [ref=e303]: info
                      - generic [ref=e304]: 아직 검토를 위해 전송되지 않음
                  - gridcell "2026년 4월 26일" [ref=e305]:
                    - generic [ref=e306]: 2026년 4월 26일
                  - gridcell [ref=e307]
                  - gridcell "Roomfit Studio 고정" [ref=e308]:
                    - button "Roomfit Studio 고정" [ref=e311] [cursor=pointer]:
                      - img [ref=e315]: keep
                  - gridcell "Roomfit Studio 보기" [ref=e316]:
                    - link "Roomfit Studio 보기" [ref=e318] [cursor=pointer]:
                      - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/app-dashboard
                      - img [ref=e321]: arrow_right_alt
                - row "룸핏 룸핏 com.wespion.roomfit.app Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말 프로덕션 2026년 3월 2일 룸핏 고정 룸핏 보기" [ref=e322]:
                  - gridcell "룸핏 룸핏 com.wespion.roomfit.app Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말" [ref=e323]:
                    - generic [ref=e327]:
                      - img "룸핏" [ref=e329]
                      - generic [ref=e330]:
                        - generic [ref=e333]: 룸핏
                        - generic [ref=e336]:
                          - generic [ref=e337]: com.wespion.roomfit.app
                          - button "Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말" [ref=e338] [cursor=pointer]:
                            - img [ref=e340]: check_circle
                  - gridcell [ref=e341]
                  - gridcell "프로덕션" [ref=e347]:
                    - generic [ref=e351]: 프로덕션
                  - gridcell [ref=e352]
                  - gridcell "2026년 3월 2일" [ref=e353]:
                    - generic [ref=e354]: 2026년 3월 2일
                  - gridcell [ref=e355]
                  - gridcell "룸핏 고정" [ref=e356]:
                    - button "룸핏 고정" [ref=e359] [cursor=pointer]:
                      - img [ref=e363]: keep
                  - gridcell "룸핏 보기" [ref=e364]:
                    - link "룸핏 보기" [ref=e366] [cursor=pointer]:
                      - /url: /console/u/0/developers/4932410072206730006/app/4972614192089601089/app-dashboard
                      - img [ref=e369]: arrow_right_alt
              - generic [ref=e372]:
                - generic [ref=e373]:
                  - generic [ref=e374]: "표시할 행 수:"
                  - 'button "표시할 행 수: 10 선택됨" [ref=e377] [cursor=pointer]':
                    - generic [ref=e378]: "10"
                    - img [ref=e380]: arrow_drop_down
                - generic [ref=e381]:
                  - generic [ref=e383]: 총 2개 중 1~2개
                  - generic [ref=e384]:
                    - button "첫 페이지로 이동" [disabled] [ref=e385]:
                      - generic:
                        - generic:
                          - img: first_page
                    - button "이전 페이지로 이동" [disabled] [ref=e386]:
                      - generic:
                        - generic:
                          - img: chevron_left
                    - button "다음 페이지로 이동" [disabled] [ref=e387]:
                      - generic:
                        - generic:
                          - img: chevron_right
                    - button "마지막 페이지로 이동" [disabled] [ref=e388]:
                      - generic:
                        - generic:
                          - img: last_page
      - generic [ref=e393]:
        - generic [ref=e394]:
          - link "제품 업데이트" [ref=e395] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e396] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e397] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support
        - generic [ref=e398]:
          - generic [ref=e399]: © 2026 Google
          - link "개인 정보 보호" [ref=e400] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e401] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e402] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - status [ref=e403]: 약 2행 중 1~2행